## libndp 1.3

=== debian/changelog ===
libndp (1.3-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1345555)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 23 Jul 2014 11:00:55 +0100

libndp (1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: fix rule so that correct URL is downloaded.

 -- Andrew Ayer <agwa@andrewayer.name>  Mon, 30 Jun 2014 21:31:02 -0700

libndp (1.2-5) unstable; urgency=low

  * Disable silent builds so blhc can check for hardening flags
  * Add Vcs-* headers to control file (Closes: #751999)
  * Mark binary packages as linux-only (Closes: #752000)

 -- Andrew Ayer <agwa@andrewayer.name>  Wed, 18 Jun 2014 09:59:15 -0700

libndp (1.2-4) unstable; urgency=low

  * Shorten copyright file by defining license text only once
  * Move src package and -tools bin package to section "net"
  * Remove unnecessary Build-Depends

 -- Andrew Ayer <agwa@andrewayer.name>  Sun, 15 Jun 2014 14:41:48 -0700

libndp (1.2-3) unstable; urgency=low

  * Make -dbg package "Multi-Arch: same"
  * Make package description more informative
  * Switch to Standards-Version 3.9.5

 -- Andrew Ayer <agwa@andrewayer.name>  Sun, 20 Apr 2014 11:24:57 -0700

libndp (1.2-2) unstable; urgency=low

  * Fix debian/copyright to specify correct license.

 -- Andrew Ayer <agwa@andrewayer.name>  Sun, 20 Apr 2014 10:13:54 -0700

libndp (1.2-1) unstable; urgency=low

  * Initial release (Closes: #742973)

 -- Andrew Ayer <agwa@andrewayer.name>  Sat, 29 Mar 2014 10:40:30 -0700
