=== debian/control ===
Source: libndp
Priority: optional
Maintainer: Andrew Ayer <agwa@andrewayer.name>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Section: net
Homepage: http://libndp.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libndp.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/libndp.git

Package: libndp-dbg
Section: debug
Priority: extra
Architecture: linux-any
Multi-Arch: same
Depends: libndp0 (= ${binary:Version}), ${misc:Depends}
Description: Library for Neighbor Discovery Protocol (debug symbols)
 libndp is a library the IPv6 Neighbor Discovery Protocol (NDP).  It
 contains functions for building and parsing NDP messages, and provides
 a high level interface for sending and receiving NDP messages on a
 network interface.
 .
 This package provides debug symbols.

Package: libndp-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libndp0 (= ${binary:Version}), ${misc:Depends}
Description: Library for Neighbor Discovery Protocol (development files)
 libndp is a library the IPv6 Neighbor Discovery Protocol (NDP).  It
 contains functions for building and parsing NDP messages, and provides
 a high level interface for sending and receiving NDP messages on a
 network interface.
 .
 This package contains the development files.

Package: libndp-tools
Architecture: linux-any
Depends: libndp0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Library for Neighbor Discovery Protocol (tools)
 libndp is a library the IPv6 Neighbor Discovery Protocol (NDP).  It
 contains functions for building and parsing NDP messages, and provides
 a high level interface for sending and receiving NDP messages on a
 network interface.
 .
 This package contains a tool named ndptool for sending and receiving
 NDP messages.

Package: libndp0
Section: libs
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for Neighbor Discovery Protocol
 libndp is a library the IPv6 Neighbor Discovery Protocol (NDP).  It
 contains functions for building and parsing NDP messages, and provides
 a high level interface for sending and receiving NDP messages on a
 network interface.
