## libndp 1.4

=== debian/changelog ===
libndp (1.4-2ubuntu0.16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: denial of service via RA messages from sources outside
    the local network
    - d/p/0001-libndp-validate-the-IPv6-hop-limit.patch: validate hop limit
      in libndp/libndp.c.
    - d/p/0002-libndb-reject-redirect-and-router-advertisements-fro.patch:
      reject redirect and router advertisements from non-link-local in
      libndp/libndp.c.
    - d/p/0001-fixup-libndp-validate-the-IPv6-hop-limit.patch: allocate
      space for the hop limit in libndp/libndp.c.
    - CVE-2016-3698

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 May 2016 11:18:28 -0400

libndp (1.4-2) unstable; urgency=medium

  * Remove single-debian-patch option
  * Add kfreebsd support
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Andrew Ayer <agwa@andrewayer.name>  Mon, 29 Sep 2014 20:33:23 -0700

libndp (1.4-1) unstable; urgency=high

  * Fix grammatical/syntactic errors in extended description.
    Thanks to Filipus Klutiero (Closes: #754917)
  * Set single-debian-patch and add a patch header.
  * New upstream release.  Fixes CVE-2014-3554. (Closes: #756389)

 -- Andrew Ayer <agwa@andrewayer.name>  Tue, 29 Jul 2014 06:34:39 -0700
