## libndp 1.6

=== debian/changelog ===
libndp (1.6-1+deb11u1) bullseye-security; urgency=medium

  * add debian/patches/CVE-2024-5564.patch from upstream fixing CVE-2024-5564
    (Closes: #1072366)
  * d/gbp.conf: update for bullseye release

 -- Florian Ernst <florian@debian.org>  Tue, 11 Jun 2024 07:38:05 +0200

libndp (1.6-1) unstable; urgency=high

  * New upstream release. Fixes CVE-2016-3698. (Closes: #824545, #781755)
  * Drop kfreebsd patch, since it has been merged upstream.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Andrew Ayer <agwa@andrewayer.name>  Tue, 17 May 2016 09:20:12 -0700
