=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Disable silent make rules so blhc can check build log for hardening flags
override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_strip:
	dh_strip --dbg-package=libndp-dbg
