## libndp 1.6.1

=== debian/changelog ===
libndp (1.6.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 6a68fe1d2b892cfbaa63bcd97e71a8ca09b2f856']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:35:47 +0000
