## libndp 1.7

=== debian/changelog ===
libndp (1.7-0ubuntu1.1) focal-security; urgency=medium

  * SECURITY UPDATE: buffer overflow via malformed IPv6 router adv packet
    - debian/patches/CVE-2024-5564.patch: validate route information option
      length in libndp/libndp.c.
    - CVE-2024-5564

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Jun 2024 09:54:04 -0400

libndp (1.7-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 24 Aug 2019 14:38:16 +0300
