=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libndp
 Priority: optional
-Maintainer: Andrew Ayer <agwa@andrewayer.name>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Ayer <agwa@andrewayer.name>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Section: net
