=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbgsym-migration='libndp-dbg (<< 1.6-2~)'
