=== debian/tests/control ===
Tests: pkg-config
Depends:
 build-essential,
 pkg-config,
 libndp-dev
Restrictions: superficial
