=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Section: net
 Homepage: http://libndp.org
 Vcs-Git: https://salsa.debian.org/debian/libndp.git
